@charset "utf-8";
#nav{background:url(../images/nav.jpg) no-repeat center top;}
body{ position:relative;}

.h96{ height:96px;}

.a1{ margin-top:28px;}
.a_logo{ width:105px; height:110px; margin:0 auto;}

.title{ text-align:center}
.title h1{ text-align:center; display:inline-block; font-weight:normal; font-size:32px; color:#444444; border-bottom:1px solid #444444; height:50px; line-height:40px;}
.title p{ text-align:center; font-size:18px; color:#444; /*height:64px;*/ line-height:32px; margin-top:20px; margin-bottom:20px;}
.title img{ display:inline;}
.pc{ width:1035px; height:630px; margin:0 auto; padding:41px 0 0 158px; position:relative; background:url(../images/article/pc.gif) #000 no-repeat center top;}
.pc1{ width:881px; height:551px; }

.color{ margin-top:30px; margin-bottom:50px;}
.c1{ width:82px; float:left;}
.c1 i{ width:80px; height:80px; border-radius:82px; float:left;}
.c1 span{ width:100%; float:left; text-align:center; color:#444444;}

#box{ position:relative; width:881px; height:551px;}
#box .bigUl{}
#box .prev{ position:absolute; width:40px; height:60px; background:url(../images/lr.png) -44px -63px no-repeat; z-index:500; top:250px; left:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box .next{ position:absolute; width:40px; height:60px; background:url(../images/lr.png) -74px -63px no-repeat; z-index:500; top:250px; right:0px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
.bigUl li { position:absolute;width:881px; height:551px;}
.bigUl li img{width:881px; height:551px;}
.numberUl { position:absolute; right:10px; bottom:10px; z-index:400}
.numberUl li{width:24px; height:13px;  float:left; background:#3b5998; opacity:0.7; margin-left:1px;}
.numberUl li a{ display:block ;width:24px; height:13px; color:#fff; font-size:12px; text-align:center; line-height:13px;}
#box .textUl li{ position:absolute; left:20px; bottom:10px; display:none;}
#box .textUl li a{ font-size:18px; font-family:"Microsoft Yahei"; color:#000; font-weight:bold;}
.numberUl li.night a{ background:yellow; color:black; }

.a_b_t{ border-top:1px solid #07499d; background-color:#e5e5e5}

.a_2{ overflow:hidden}
.list_list{ padding:20px 0;}
.list_list h3{ width:100%; text-align:center; font-weight:normal; color: #07499d; font-size:30px; display:block;}
.list_list span.morecase{ font-size:16px; display:block; text-align:center; color:#aaa}
.list_list li{ width:360px; height:240px; float:left; background-color:#f1f1f1; margin:20px 20px;}
.list_list li a{ display:block; width:360px; height:240px; position:relative; overflow:hidden}
.list_list li a img{ float:left;width:360px; height:240px;}
.list_list li a span{ position:absolute; left:0; top:0; background-color:rgba(10,57,124,0.7);width:360px; height:240px; display:none;}
.list_list li a span i{ width:46px; height:45px; background:url(../images/list_pic/view.png) no-repeat left top; display:block; margin:30px auto 0 auto;}
.list_list li a span em{
	font-size:16px;
	margin:30px auto 0 auto;
	color: #fff;
    font-style: normal;
    display: block;
    line-height: 24px;
    text-align: center;
    width: 90%;}
.list_list li a:hover span{ display:block;-webkit-animation-name:flipInX;animation-name:flipInX;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.list_list li a:hover img{ /*filter:blur(3px); -webkit-filter:blur(3px);-moz-filter:blur(3px);-ms-filter:blur(3px);*/-webkit-animation-name:list_list;animation-name:list_list;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}

.list_list li a.more i{ width:69px; height:69px; background:url(../images/list_pic/more.png) no-repeat left top; display:block; margin:50px auto 0 auto;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;
webkit-animation-name: bounceInDownz;
	animation-name: bounceInDownz;
}
.list_list li a.more em{
	-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;
	font-size:16px;
	margin:20px auto 0 auto;
	color: #b5b5b5;
    font-style: normal;
    display: block;
    line-height: 24px;
    text-align: center;
    width: 90%;
	webkit-animation-name: bounceInDownz2;
	animation-name: bounceInDownz2;
	}
	
.list_list li a.more:hover i{
	-webkit-animation-name: bounceInDownx;
	animation-name: bounceInDownx;}
	.list_list li a.more:hover em{
	-webkit-animation-name: bounceInDownx2;
	animation-name: bounceInDownx2;}
	
	@-webkit-keyframes bounceInDownx {
0% {
-webkit-transform:translateY(0px);
transform:translateY(00px)
}
100% {
-webkit-transform:translateY(10px);
transform:translateY(10px)
}
}
@keyframes bounceInDownx {
0% {
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
transform:translateY(0)
}
100% {
-webkit-transform:translateY(10px);
-ms-transform:translateY(10px);
transform:translateY(10px)
}
}
	@-webkit-keyframes bounceInDownx2 {
0% {
-webkit-transform:translateY(0px);
transform:translateY(00px)
}
100% {
-webkit-transform:translateY(-10px);
transform:translateY(-10px)
}
}
@keyframes bounceInDownx2 {
0% {
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
transform:translateY(0)
}
100% {
-webkit-transform:translateY(-10px);
-ms-transform:translateY(-10px);
transform:translateY(-10px)
}
}
	
	
@-webkit-keyframes bounceInDownz {
0% {
-webkit-transform:translateY(10px);
transform:translateY(10px)
}
100% {
-webkit-transform:translateY(0px);
transform:translateY(0px)
}
}
@keyframes bounceInDownz {
0% {
-webkit-transform:translateY(10px);
-ms-transform:translateY(10px);
transform:translateY(10px)
}
100% {
-webkit-transform:translateY(0px);
-ms-transform:translateY(0px);
transform:translateY(0px)
}
}
	@-webkit-keyframes bounceInDownz2 {
0% {
-webkit-transform:translateY(-10px);
transform:translateY(-10px)
}
100% {
-webkit-transform:translateY(0px);
transform:translateY(0px)
}
}
@keyframes bounceInDownz2 {
0% {
-webkit-transform:translateY(-10px);
-ms-transform:translateY(-10px);
transform:translateY(-10px)
}
100% {
-webkit-transform:translateY(0px);
-ms-transform:translateY(0px);
transform:translateY(0px)
}
}
	
	
	
	
@-webkit-keyframes list_list {
0% {
-webkit-transform:scale(1);
transform:scale(1)
}
100% {
opacity:1;
-webkit-transform:scale(1.2);
transform:scale(1.2);
}
}
@keyframes list_list {
0% {
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1)
}
100% {
-webkit-transform:scale(1.2);
-ms-transform:scale(1.2);
transform:scale(1.2)
}
}













.footer1{ background-color:#333436; height:80px; padding:40px 0}
.footer1 .f_icon{ float:left; margin-right:40px;}
.footer1 .add{ margin-top:16px;}
.footer1 .f_icon span{ float:left;color:#999999; font-size:16px; margin-left:10px;}
.footer1 .f_icon i{ background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-position-y:0; width:20px; height:20px; float:left;}
.footer1 .tel i{ background-position-x:0}
.footer1 .mail i{ background-position-x:-20px}
.footer1 .qq i{ background-position-x:-40px}
.footer1 .add i{ background-position-x:-60px}
.footer_wechat{ right:0px; top:-22px; border:1px solid #999; padding:5px;}

.footer2{ background-color:#262728; height:40px; line-height:40px; text-align:center; color:#8E8E8E; font-size:12px;}